<!DOCTYPE html>
<html>

<head>
    <title>Home</title>
    <link rel="stylesheet" href="styles/home.css">
</head>

<body>
    <div class="main">
        <h3> You are successfully logged in as</h3>
        <h4>
            <%= email%>
        </h4>
        <form id="login-form" method="POST" action="/logout">
            <button type="submit" value="submit">Logout</button>
        </form>
    </div>
    </div>
</body>

</html>